cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
SDatar9
Flexera beginner

Upgrading IA version from 2011 to 2018

I have upgraded JRE 1.6 to 1.8 and built project using IA 2018. Earlier version used to build exe was IA 2011 and JRE used was 1.6 . The exe was built successfully however application did not launch at all. Also , I have tried contacting support team multiple times but I am not receiving response. 

Please help us as soon as possible. 

0 Kudos